<?php
/**
 * Created by PhpStorm.
 * User: Admin
 * Date: 26.08.2020
 * Time: 14:59
 */

namespace Diamond\Repositories\StatRule;

use Diamond\Domain\StatRule\Contracts\StatRuleCriteriaInterface;
use Repo\Concrete\AbstractCriteria;

class StatRuleCriteria extends AbstractCriteria implements StatRuleCriteriaInterface
{


    public static function create()
    {
        return new self;
    }


}